Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 07:55:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order Chanting Watermelon                    Hey there, I am in Kuwait and I am very interested in your Faux Leather Bean Bags           11:43 AM, 03rd Mar                     Chanting Watermelon                    Hey there, I am in Kuwait and I am very interested in your Faux Leather Bean Bags           11:48 AM, 03rd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:51 AM, 03rd Mar                     Chanting Watermelon                    Hey there, I am in Kuwait and I am very interested in your Faux Leather Bean Bags           11:51 AM, 03rd Mar                   Juhi                   Kindly visit our website and place an order on it.           11:53 AM, 03rd Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat fo
 r now, but feel free to chat with us again if you need help.           11:55 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181237